Bug 5267 - [UPDATE REQUEST] flash-player-plugins
: [UPDATE REQUEST] flash-player-plugins
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-24 18:50 MSK by Arkady L. Shane
Modified: 2015-03-24 19:34 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-03-24 18:50:37 MSK
Advisory:

Update flash-player to latest 11.2.202.451 version

Buildlists

https://abf.rosalinux.ru/build_lists/2475555
https://abf.rosalinux.ru/build_lists/2475556
Comment 1 Vladimir Potapov 2015-03-24 19:30:08 MSK
flash-player-plugin-11.2.202.451-1
https://abf.rosalinux.ru/build_lists/2475555
https://abf.rosalinux.ru/build_lists/2475556
****************************** Advisory ******************************
Update flash-player to latest 11.2.202.451 version
**********************************************************************
QA Verified